Loading...
Searching...
No Matches
NotationDefinition Struct Reference
Collaboration diagram for NotationDefinition:
[legend]

## Public Attributes

const Char * | name
int | tentative
const char8 * | systemid
const char8 * | publicid
struct notation_definition * | next

## Detailed Description

Definition at line 173 of file dtd.h.

## Member Data Documentation

## name

const Char* NotationDefinition::name

Definition at line 174 of file dtd.h.

## tentative

int NotationDefinition::tentative

Definition at line 175 of file dtd.h.

## systemid

const char8* NotationDefinition::systemid

Definition at line 176 of file dtd.h.

## publicid

const char8* NotationDefinition::publicid

Definition at line 177 of file dtd.h.

## next

struct notation_definition* NotationDefinition::next

Definition at line 178 of file dtd.h.

The documentation for this struct was generated from the following file:

- include/rxp/dtd.h